Skip to main content
GET
/
twitter
/
list
/
members
Get list members
curl --request GET \
  --url 'https://api.xshot.fun/twitter/list/members?api_key='
{
  "members": [
    {
      "id": "44196397",
      "name": "Elon Musk",
      "username": "elonmusk",
      "description": "<string>",
      "location": "<string>",
      "created_at": "<string>",
      "followers_count": 237614000,
      "following_count": 1305,
      "tweet_count": 123,
      "like_count": 123,
      "media_count": 123,
      "is_blue_verified": true,
      "profile_image": "<string>",
      "profile_banner": "<string>",
      "pinned_tweet_ids": [
        "<string>"
      ]
    }
  ],
  "next_cursor": "<string>",
  "has_next_page": true
}

Authorizations

api_key
string
query
required

Query Parameters

list_id
string
required
cursor
string

Response

200 - application/json

Paginated list members

members
object[]
next_cursor
string | null
has_next_page
boolean